<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12b64f4f0f5177ae4cadc287d071875c">
  <dict>
    <!--2024-07-12 14:05:00.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-31 14:56:49.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:49.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
